
Grupo 2 A - Feature #4728

Feature # 4727 (New): Fase 3

Manual de Usuario

11/26/2024 04:55 PM - bastian cruz

Status: Resolved Start date: 11/18/2024

Priority: Normal Due date: 12/15/2024

Assignee:  % Done: 100%

Category:  Estimated time: 12.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/11/2024 03:50 PM - bastian cruz

- Subject changed from Bitácoras to Manual de Usuario

- Status changed from New to Resolved

#2 - 12/11/2024 09:04 PM - bastian cruz

- % Done changed from 0 to 100
